<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/dp_144"
    android:layout_height="@dimen/dp_14"
    android:background="@color/white"
    android:orientation="horizontal">

    <TextView
        android:paddingLeft="@dimen/dp_4"
        android:background="@drawable/shape_line_right"
        android:id="@+id/tv_name"
        android:layout_width="@dimen/dp_20"
        android:layout_height="match_parent"
        android:text="@string/address"
        android:paddingTop="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_2"
        android:textColor="@color/logo_blue"
        android:textSize="@dimen/sp_7" />

    <TextView
        android:paddingTop="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_2"
        android:paddingLeft="@dimen/dp_4"
        android:id="@+id/tv_content"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:text="@string/content"
        android:textColor="@color/logo_blue"
        android:textSize="@dimen/sp_7" />

    <TextView
        android:paddingStart="@dimen/dp_10"
        android:paddingTop="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_2"
        android:paddingLeft="@dimen/dp_4"
        android:background="@drawable/shape_line_left"
        android:layout_width="@dimen/dp_30"
        android:layout_height="match_parent"
        android:src="@drawable/shape_circle"
        android:text="@string/state"
        android:textColor="@color/logo_blue"
        android:textSize="@dimen/sp_7" />


</LinearLayout>
